#include <bits/stdc++.h>
using namespace std;
#define IOS ios_base::sync_with_stdio(false);cin.tie(0);cout.tie(0);
#define ll long long
#define endl '\n'
int main()
{
	int n,k,coun = 0,a;
	cin >> n >> k;
	for(int i = 1; i <= n; i++)
	{
		cin >> a;
		if(a >= k) coun++;
	}
	cout<< coun << endl;
	return 0;
}
